### Method

# Gimp Choice get_help

since: 3.0

#### Declaration [src]

    const gchar*
    gimp_choice_get_help (
      GimpChoice* choice,
      const gchar* nick
    )

#### Description [src]

Returns the longer documentation for `nick`.

Available since: 3.0

#### Parameters

`nick`

  Type: `const gchar*`

  The nick to lookup.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `const gchar*`

The help text of `nick`.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.